@charset "gb2312";
body,td,div,span,li{
	font-size:12px;
}


	.container
	{
	width:195px;
	text-align:left;
	height: auto;
	}
	
	.menuTitle
	{
	width:190px;
	height:25px;
	margin:0 auto;
	line-height:25px;
	
	font-weight:bold;
	color:#FFF;
	cursor:pointer;
	margin-top:4px;
	background: url(../images/product_menu_bg_02.gif) no-repeat;
	
               text-align:center;
	}
               .menuTitle a{color:#fff ; font-size:13px;  }
              .activeTitle a{   color:#FC0; font-size:13px;  
                                                }
	.activeTitle
	{
	width:190px;
	height:25px;
	background:url(../images/product_menu_bg_02.gif);
	margin:0 auto;
	line-height:25px;
	
	font-weight:bold;
	cursor:pointer;
	margin-top:6px;
	text-align: center;
	}
	.menuContent
	{
	background:#fff;
	margin:0 auto;
	height:auto;
	width:180px;
	text-align:left;
	display:none;
	}
.container li
	{
		 background:url(../images/arr.gif) no-repeat 20px 6px ; list-style-type:none;padding:0px 0px 0px 38px; font-size:12.7px; height:20px; line-height:20px;
	}
.container ul
	{
		margin:0;padding:0;
	}











#mbox #left {
	height: auto;
}

#left #product_menu {
	width: 205px;
	margin: 0 auto;
	height: auto;
                padding-bottom:30px;
	background: #DE0707 url(../images/menu_08.gif) no-repeat center bottom;
                 
}


#product_menu h1 {
	background-image: url(../images/product_menu_02.gif);
	height: 82px;
	width: 204px;
	text-indent: -9999px;
	padding-left: 1px;
}


#content {
	height: auto;
	width: 703px;
	float: left;
	display: inline;
	background-image: url(../images/content_03.gif);
	background-repeat: repeat-y;
}
.page {
	float:left;
	height: 35px;
	display: block;
	width: 600px;
}
.page a{
	margin:10px 10px 10px 10px;
}
.page span{
	font-weight:bold;
	color:#F00;
}

#Product_Listing {
	width: 680px;
	margin: 0 auto 0px auto;
	height: auto;
	
}
#Product_Listing_top {
	height: 170px;
	width: 650px;
	margin: 0 auto;
	background-image: url(../images/product_Listing_02.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
#Product_Listing_top #product_name {
	background-image: url(../images/product_Listing_01.jpg);
	height: 108px;
	width: 178px;
	font-size:14px;
	color: #C00;
	text-align: center;
	line-height: 100px;
	font-weight: bolder;
	float: left;
}

#Product_Listing_top #product_class {
	float: right;
	width: 470px;
	height: auto;
	font-size: 13px;
	color: #666;
	font-family: "ºÚÌå";
	overflow: hidden;
}



#product_class #type {
	list-style: none;
	display: block;
	height: 150px;
	width: 470px;
	margin: 0 auto;
	overflow: hidden;
padding:10px 0 0 0;

}
#product_class #type  li {
	display: block;
	margin-right: 5px;
	width:210px;
	float: left;
	height:40px;
}
#product_class #type a {
	color: #333;
	text-decoration: none;
	display: block;
	font-size:14px;
	width:210px;
	height:20px;
	background: url(../images/001.gif) no-repeat left center;
	padding-left:15px;
	overflow: hidden;
	writing-mode: tb-lr;
line-height:110%;
}


#product_class #type li a:hover {
	font-size:16px;
	height:35px;
	width:200px;
	margin:0 0 0 2px;
	font-weight: bold;
	color: #D2534B;
	border: 1px dotted #666666;
	background:#EEE url(../images/001.gif) no-repeat left center;
	overflow: hidden;
	writing-mode: tb-lr;
	padding-left:12px;
line-height:35px;
	
}


/* CSS Document */

#fullpage {
	width: 660px;
	height: auto;
         margin:0 auto;
        

}



#fullpage #A_category_box    {
	display: block;
	width: 630px;
	margin: 10px auto 0px auto;
	padding-left: 20px;
	height: 700px;

}
#fullpage #A_category_box li {
	display: block;
	height: 240px;
	width: 190px;
	float: left;
	background-color: #FFF;
	margin: 6px;
	margin-top: 15px;
}
#fullpage #A_category_box li img{
	height: 200px;
	width: 190px;
	 background:#F00;
}




#fullpage #A_category_box .classname  {
	font-size: 1px;
	text-indent:-9999px;
	text-align: center;
	width: 160px;
	height: 8px;
	overflow: hidden;

}











/*???&#3452;??????*/



.list_box {
	height: 900px;
	padding-left: 15px;
	overflow: auto;
}

.list_box dl {
	height: 140px;
	width: 630px;
	background: url(../images/dl_01.gif) repeat-x left bottom;
}

.list_box dl dt {
	float: left;
	margin-right: 5px;
	background-image: url(../images/002.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}


.list_box dl dt img {
	height: 100px;
	width: 100px;
	float: left;
}


.list_box dl dd {
	height: 130px;
	width: 500px;
	float: left;
	overflow: hidden;
}
.list_box dl dd a {
	font-size: 14px;
	color: #CC0001;
	width: 250px;
	height: 16px;
	overflow: hidden;
	display: block;
}


/*&#1203;??*/
#page{
	list-style: none;
	display: block;
	width: 400px;
	margin: 0 auto;
	overflow: hidden;
	height: 45px;
}
#page li {
	display: inline;
	margin-right: 5px;
	float: left;
	height: 20px;
	width: 20px;
}
#page a {
	color: #399;
	text-decoration: none;
	display: block;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #999;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
}
#page li a:hover {
	font-size: 24px;
	line-height: 30px;
	height: 30px;
	width: 30px;
	position: absolute;
	z-index: 10;
	margin: -5px 0 0 -5px;
	font-weight: bold;
	color: #CC66FF;
	border: 1px dotted #666666;
	background: #EEE;
}
#page li:hover + li a{
	font-size: 20px;
	line-height: 26px;
	height: 26px;
	width: 26px;
	position: absolute;
	z-index: 9;
	margin: -3px 0 0 -3px;
	font-weight: bold;
	color: #999;
	border: 1px dotted #ccc;
	background: #efefef;
}

.time {
	background: #F00;
	height: 25px;
	width: 200px;
	overflow: hidden;
	position: absolute;
	left: 39px;
	top: 23px;
}
